.h_search_form .h_search_form_wrapper {
	margin: 0 auto;
	padding: 0;
	width: 95%;
}


#gsc {
	margin: 10px 0 0 !important;
    padding: 0;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	position:relative;
}
#gsc .gsc-control-cse, 
#gsc .gsc-control-cse-ja,
#gsc .gsib_a{
    margin:0 !important;
    padding:0 !important;
}
#gsc .gsc-input-box {
	background: none !important;
}

/* テキスト入力フォームとボタンの位置 */
#gsc table.gsc-search-box td,
#gsc table.gsc-search-box input,
#gsc table.gsc-search-box td.gsc-search-button {
    vertical-align: middle !important;
}
/* テキスト入力フォーム */
#gsc input[type="text"]{
    border: 1px solid #222 !important;
    height: 30px !important;
	margin-top: 4px !important;
	background: #333 !important;
	color: #FFFFFF;
}
#gsc input[type="text"]:focus {
    border: 1px solid #008ee1 !important;
    outline: 0;  /*safariの自動フォーカスを切る */
}
/* テキスト入力フォームの影を消す */
#gsc #gsc-iw-id1{
    border:none !important;
}
/* テキスト入力フォームの背景画像位置調整 */
#gsc #gs_tti0 input{
    background-position:5px 5px !important;
}
/* ボタンの色 */
#gsc input.gsc-search-button {
background: #008ee1 !important;
background: -ms-linear-gradient(top,  #008ee1 0%,#008ee1 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008ee1', endColorstr='#008ee1',GradientType=0 ); /* IE6-9 */
border: 1px solid #008ee1 !important;
}
/* ボタンの位置調整と角丸消し */
#gsc .gsc-search-button{
    margin:0 0 0 -10px !important;
    border-radius:0;
}
/* 入力時に出る「×」ボタンの位置調整 */
#gsc .gsib_b {
	/*display: none;*/
}
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#gsc .gsib_b span{
        box-sizing: border-box;
   -moz-box-sizing: border-box;
        padding:2px 0 0 0;
}
/* Searchボタン位置調整 -- */
#gsc .cse .gsc-search-button input.gsc-search-button-v2,
#gsc input.gsc-search-button-v2 {
	box-sizing: content-box;
	margin-top: 10px !important;
}
#gsc table.gsc-search-button td,
#gsc table.gsc-search-button input {
    vertical-align: middle !important;
}


@media(max-width:768px) {
	.h_search_form .h_search_form_wrapper {
		margin: 0;
		padding: 0;
		width: 90%;
	}
}